mjolnir._asm.modules

Module versioning for Mjolnir.

$ luarocks install mjolnir._asm.modules

Versions

0.4-17 years ago160 downloads
0.3-27 years ago162 downloads
0.3-17 years ago34 downloads
0.2-17 years ago27 downloads
0.1-17 years ago24 downloads

Dependencies

lua >= 5.2

Labels

Manifests